
Katello - Bug #4998

Organization / Location session leak

04/01/2014 01:21 PM - Ohad Levy

Status: Closed   

Priority: High   

Assignee:    

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

when running in fortello (not reproduced with just Foreman), when opening two browsers, login in as the same user, changing an org

context in one effect the other browser connection.

I tried to search, but was not able to find the cause.

History

#1 - 04/01/2014 04:57 PM - Justin Sherrill

Not sure why, but this does not seem to occur in development, only in production (at least for me).

#2 - 06/04/2014 12:16 PM - Eric Helms

- Category set to Web UI

- Target version set to 45

- Triaged changed from No to Yes

#3 - 06/16/2014 12:09 PM - Eric Helms

- Target version changed from 45 to 48

#4 - 06/19/2014 05:03 PM - Eric Helms

- Status changed from New to Closed

Tested this with the latest nightly and was not able to reproduce it. Please re-open if you are able to reproduce.

#5 - 08/21/2014 02:43 PM - Eric Helms

- translation missing: en.field_release set to 13
